# This file created by conda-build 3.21.7
# meta.yaml template originally from:
# D:\a\1\s\recipe, last modified Thu Jan 13 10:09:27 2022
# ------------------------------------------------

package:
  name: gtop
  version: 1.1.3
source:
  sha256: 5bd04175c5d075b58448cf4fff3a2c6a760e28807e73f4a8f1ab0adf14d7c926
  url: https://registry.npmjs.org/gtop/-/gtop-1.1.3.tgz
build:
  number: '0'
  string: h4f38e3e_0
requirements:
  build:
    - nodejs 17.1.0 h57928b3_2
  host:
    - nodejs 17.1.0 h57928b3_2
    - yarn 1.22.17 h57928b3_0
  run:
    - nodejs >=17.1.0,<18.0a0
test:
  commands: null
about:
  home: https://github.com/aksakalli/gtop
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: System monitoring dashboard for the terminal
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - matthiasdiener
